@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext');
@import "/Admin/foundation-icons.css";

:root{
	--black: #1A1A1A;
	--orange: #F19225;
	--white: #ffffff;
}
html, body
{
	margin:0px;
	padding:0px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	background-color:var(--white);
	font-size:1em;
	color:var(--black);

}

input, textarea 
{
	box-sizing: border-box;
}
h1
{
	font-weight: 400;
	font-size: 40px;
	line-height: 140%;
}

#knx_im
{
	display: block;
	position: absolute;
	z-index: 20;
	width: 120px;
	top:25px;
	right: 50px;
}

.content
{
	display: block;
	width:1180px;
	margin: 0 auto;
}

.supertop
{
	display: block;
	background: var(--orange);
	text-align: center;
	padding: 14px 0;
}

.supertop a
{
	color: var(--white);
	font-size: 18px;
	line-height: 140%;
	text-decoration: none;
}

#header_top
{
	display: block;
	padding:25px 0;
}

#header_top .content
{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px;
}

#header_top .content>*
{
	display: flex;
	align-items: center;
}

#header_top .content>.phone
{
	flex-direction: column;
	justify-content: center;
}

#header_top .content>.email
{
	justify-content: center;
}

#header_top .content .logo img
{
	max-width: 100%;
}

#header_top .content>.email, #header_top .content>.phone
{
	font-weight: 500;
	font-size: 20px;
	line-height: 22px;
	color: var(--black);
}

.slogan
{
	display: block;
	float: left;
	font-size: 16px;
	color: var(--orange);;
	padding: 5px 0px 6px;
}



.phone font
{
	color:#c7c7cf;
}

#search
{
	display: block;
	float: left;
	margin-left: 50px;
}

#search form
{
	width: 275px;
	border: 1px solid #999999;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 0 5px 0 14px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#search form input
{
	padding: 8.5px 8px;
	width:200px;
	margin: 0;
	font-size: 14px;
	line-height: 18px;
	border:none;
	outline: none;
}

#search a
{
	color:#999999;
	background: transparent;
	display: block;
	width: 32px;
	text-align: center;
	font-size: 20px;
	padding: 0px 0 0px;
	text-decoration: none;
}

#main_menu
{
	display: block;
	background: var(--white);
	border-top: 1px solid var(--orange);
	border-bottom: 1px solid var(--orange);
	padding: 9px 0;
}

#main_menu .logo
{
	display: block;
	float: left;
	margin: 13px 0;
}

#main_menu ul
{
	display: flex;
	justify-content: space-between;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#main_menu ul li
{
	display: block;
}

#main_menu ul li:last-child
{
	padding-right: 0;
}

#main_menu ul li a
{
	display: block;
	font-size: 16px;
	line-height: 22px;
	color: var(--black);
	text-decoration: none;
}




.footer_delimetr
{
	height:65px;
	display: block;
	background: #f7f7f7;
	margin-top: 50px;
}

#footer
{
	display: block;
	padding: 60px 0;
}

#footer form
{
	display: block;
	width: 270px;
	margin-right: 10px;
	border-bottom: 1px solid #dddddd;
	float: left;
	padding-bottom: 5px;
}

#footer form a
{
	color:#999999;
	font-size: 18px;
}

#footer form  input
{
	display: block;
	float: right;
	width:240px;
	border: none;
	padding: 0;
	font-size:14px;
}

#footer .footer_menu
{
	display: block;
	float: left;
	width: 140px;
	padding: 0px 7px;
}

#footer .footer_menu span
{
	display: block;
	font-weight: bold;
	font-size: 16px;
	color: #747474;
}

#footer .footer_menu a
{
	text-decoration: none;
	font-size: 13px;
	display: block;
	color:#b4b4b4;
	padding-top: 20px;
}

#slider
{
	display: block;
	position: relative;
	height: 550px;
	margin-top: 33px;
}

#slider .slide
{
	display: block;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-position: center center; 
}

#slider .slide .info_block
{
	width:392px;
	height: 517px;
	background: var(--white);
	position: absolute;
	display: flex;
	right: calc((100vw - 1050px)/2);
	top: 24px;
	justify-content: flex-end;
	box-sizing: border-box;
	padding: 35px 66px;
	border-radius: 10px;
}

#slider .slide .info_block.one-prod
{
	display: grid;
	grid-template-rows: 1fr 48px;
	grid-gap: 33px;
}

#slider .slide .info_block .prod-block
{
	display: grid;
	grid-template-columns: repeat(3,280px);
}

#slider .slide .info_block .dprod-block
{
	display: grid;
	grid-template-columns: repeat(2,420px);	
}

#slider .slide .info_block .info_picture
{
	display: flex;
	text-align: center;
	justify-content: flex-start;
	flex-direction: column;
	color:#000;
	text-decoration: none;
}

#slider .slide .info_block>div .orange_button
{
	margin: 0 auto;
}


.info_picture p
{
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	padding: 0;
	margin: 0;
}

.info_picture h3
{
	font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 130%;
	margin: 0;
}

#slider .slide .info_block .info_picture img
{
	height: 134px;
	margin: 8px 0 19px;
}

#slider .slide .info_block.row1 { display: grid; grid-template-rows: 1fr; }
#slider .slide .info_block.row2 { display: grid; grid-template-rows: 1fr 1fr; }
#slider .slide .info_block.row3 { display: grid; grid-template-rows: 1fr 1fr 1fr; }

.m

#slider .slide .info_block a.info_picture2
{
	display: block;
	/*float: right;*/
	height: auto;
	padding: 30px 30px;
	box-sizing: border-box;
	text-align: center;
	color:#000;
	text-decoration: none;
}

#slider .slide .info_block a.info_picture2
{
	display: grid;
	grid-template-rows: 3fr 1fr;
	text-decoration: none;
}

#slider .slide .info_block .dprod-block a.info_picture2 div
{
	grid-area: button;
	display: block;
}

#slider .slide .info_block .dprod-block a.info_picture2 .ip-img
{
	grid-area: image;
}

#slider .slide .info_block .dprod-block a.info_picture2 .ip_product_name
{
	grid-area: info;

}

#slider .slide .info_block a.info_picture2 div
{
	display: none;
}

#slider .slide .info_block a.info_picture2 .ip-img
{
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
}

#slider .slide .info_block a.info_picture2 .ip_product_name
{
	font-size: 14px;
	text-align: center;
	display: block;
	text-decoration: none;
	color: var(--black);
	text-decoration: none;
}

#slider .slide .info_block .info_picture img
{
	max-height:140px;
}

#slider .slide .info_block .info_picture2
{
	height: 100%;
}

#slider .slide .info_block .info_picture2 img
{
	max-width: 100%;
	max-height: 100px;
}

#slider .slide .info_block .info_picture span
{
	display: block;
	padding-top: 27px;
	font-size: 15px; 
}

#slider .slide_title
{
	color:var(--white);
	font-size: 40px;
	padding: 100px 0; 
	display: block;
	width:50%;
}

#slider .slide .info_block .info_text
{
	display: block;
	float: right;
	height: 240px;
	padding: 30px 30px 30px 0;
	width: 400px;
	text-align: left;
	font-size: 15px;
}

#slider .slide_arrow
{
	background: url('/images/slide_arrow.png') center center no-repeat;
	display: block;
	width: 32px;
	height: 55px;
	position: absolute;
	top:50%;
	margin-top: -28px;
	right:10px;
	z-index: 3;
}

#slider .slide_arrow2
{
	background: url('/images/slide_arrow2.png') center center no-repeat;
	display: block;
	width: 32px;
	height: 55px;
	position: absolute;
	top:50%;
	margin-top: -28px;
	left:10px;
	z-index: 3;
}

h3
{
	font-size: 22px;
}

.orange_button
{
	display: block;
	width:237px;
	border: 1px solid #f39201;
	border-radius: 5px;
	background-color: var(--white);
	color: var(--black);
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	padding: 14px 0;
	text-decoration: none;
}

.orange_button.fill
{
	color:var(--white);
	background: var(--orange);
}

.white_button
{
	display: block;
	width:178px;
	border: 1px solid var(--white);
	background-color: none;
	color: var(--white);
	font-size: 16px;
	text-align: center;
	padding: 16px 0;
	text-decoration: none;
}

.orange_button:hover
{
	color:var(--white);
	background: var(--orange);
}

.white_button:hover
{
	color:var(--black);
	background: var(--white);
}

.main_catalog
{
	display: block;
	padding: 50px 0;
}

.main_catalog .content
{
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 30px;
}

.main_catalog .catalog_list
{
	grid-template-columns: repeat(4, 1fr);
}

.block_headline
{
	display: block;
	font-size: 40px;
	line-height: 40px;
	padding: 0px 0 0px;
	color: var(--black);
	text-decoration: none;
}

.main_catalog .block_headline {	grid-column: span 4; }

.cat_part, .cat_item
{
	display: block;
	width: 100%;
	text-decoration: none;
	text-align: center;
	padding: 0 0 20px;
}

.cat_part img, .cat_item img
{
	display: block;
	max-width: 90%;
	margin: 0 auto;
}
.cat_item div 
{
	display: flex;
	height: 241px;
	justify-content: center;
	align-items: center;
}

.cat_part span, .cat_item span
{
	display: block;
	font-weight: 300;
	font-size: 20px;
	line-height: 130%;
	color: var(--black);
	word-break: break-word;
}

.news-main
{
	display: block;
	padding: 0 0 50px;
}

.news-main .content
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 57px;
}

.news-main .content .block_headline
{
	grid-column: span 3;
	padding-bottom: 50px;
}

.news_item
{
	display: block;
	text-decoration: none;
	text-align: left;
}

.item-photo
{
	display: block;
	width: 100%;
	padding-top: 54%;
	border-radius: 10px;
	background-size: cover;
	background-position: center;
	margin-bottom: 20px;
}

.news_item img
{
	max-width: 280px;
	max-height: 200px;
	margin: 0 auto;
	display: block;
}

.news_item .news_title
{
	color: #515151;
	font-weight: bold;
	display: block;
	padding: 10px 0;
}

.news_item .news_anons
{
	font-size: 18px;
	line-height: 22px;
	color: var(--black);
}

.news_item2
{
	display: block;
	
	text-decoration: none;
	text-align: left;
	padding: 0 0 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px; 
}

.news_item2 img
{
	width: 150px;
	/*max-height: 150px;*/
	float: left;
	margin-right: 10px; 
}

.news_item2 .news_title
{
	color: #515151;
	font-weight: bold;
	display: block;
	padding: 10px 0;
}

.news_item2 .news_anons
{
	color: #515151;
	display: block;
}

.about .content
{
	display: grid;
	grid-template-columns: 451px 1fr;
	grid-gap: 140px;
}

.main_text
{
	padding: 0px 0;
}

.main_text p
{
	margin: 30px 0;
	font-size: 20px;
	line-height: 130%;
}

.orange_headline
{
	color: #f39201;
}

.bread_crumbs
{
	padding: 25px 0 0;
	font-size: 11px;
	text-transform: uppercase;
	color: #bfbfbf;
}

.bread_crumbs a
{
	color:#ed9100;
}

.content>.wrapper
{
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-gap: 30px;
	margin-top: 50px;
}

.left_menu
{
	display: block;
}

.left_menu ul
{
	display: block;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.left_menu>ul
{
	box-shadow: 5px 5px 50px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	width: 220px;
}

.left_menu ul li
{
	display: block;
}

.left_menu ul li.part-name
{
	background: #F2F3F5;
	border-radius: 5px 5px 0px 0px;
	font-weight: 500;
	font-size: 18px;
	line-height: 130%;
	padding: 17px 0;
	text-align: center;
}

.left_menu ul>li:last-child
{
	border-radius: 0px 0px 5px 5px;	
}

.left_menu ul li a
{
	display: block;
	color:var(--black);
	text-decoration: none;
	padding: 5px 10px;
	font-size: 14px;
	line-height: 25px;
}

.left_menu ul li.selected
{
	
}

.left_menu ul li.selected>a
{
	font-weight: 500;
}

.left_menu ul li a:hover
{
	background: #e8e8e8;
}

.left_menu ul li ul
{
	padding-left: 30px;
}


/*.left_menu ul li.selected ul li
{
	background-color: #eee;
}

.left_menu ul li.selected ul li.selected a,.left_menu ul li.selected ul li a:hover
{
	color:#f39201;
}*/


.main_content
{
	display: block;
}

.main_content.full_width
{
	grid-column: span 2;
}


.main_content strong
{
	color:#000;
}

.main_content a
{
	/*text-decoration: none;*/
	color: #000;
	/*font-weight: bold;*/
}

.project-list
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
}

.project_item
{
	display: grid;
	grid-template-rows: max-content 1fr;
	text-align: center;
	text-decoration: none;
}

.project_item img
{
	max-width: 100%;
	border-radius: 5px 5px 0px 0px;	
	display: block;
}

.project_item p
{
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: 1px solid #C4C4C4;
	box-sizing: border-box;
	border-radius: 0px 0px 5px 5px;	
	font-size: 14px;
	line-height: 130%;
	padding: 7px 25px;
	text-decoration: none;
}

.full-project
{
	display: grid;
	grid-template-columns: 60% 1fr;
	grid-gap: 20px;
}

.project_headline
{
	display: block;
	font-size: 40px;
	line-height: 130%;
}

.full-project .project_headline, .full-project .catalog_list
{
	grid-column: span 2;
}

.main_p_image
{
	display: block;
	max-width: 100%;
}

.project_desc
{
	display: block;
}

.project_char
{
	display: block;
	padding-top: 20px;
}

.catalog_list
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px;
}

/*.catalog_list a
{
	display: block;
	float: left;
	text-align: center;
	width: 250px;
	height: 300px;
	text-decoration: none;
	color:#000;
}

.catalog_list a div
{
	display: block;
	height: 190px;
}

.catalog_list a img
{
	max-width:245px;
	max-height: 190px;
	margin:10px auto;
}

.catalog_list a span
{
	display: block;
	padding: 5px 10px;
}*/

ul.pager
{
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 20px 0 80px 0;
}

ul.pager li
{
	display: block;
	float: left;
	border: 1px solid #e8e8e8;
}

ul.pager li a
{
	color:#000;
	text-decoration: none;
	display: block;
	padding: 10px 20px;
}

ul.pager li.unvisible
{
	display: none;
}

ul.pager li.current, ul.pager li:hover
{
	background: #e8e8e8;
}

.col2
{
	grid-column: span 2;
}

.product-detail
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 30px;
}

.product-detail h1
{
	font-size: 30px;
line-height: 56px;
}

.product_images, .info
{
	display: block;
}

.product_images .main_image
{
	display: grid;
	grid-template-columns: 16px 1fr 16px;
	grid-gap: 10px;
}

.product_images .main_image>div a
{
	text-decoration: none;
	font-size: 28px;
}

.product_images .main_image>div:first-child, .product_images .main_image>div:last-child
{
	display: flex;
	align-items: center;
}

.product_images #big_product
{
	max-width:100%;
	display: block;
}

.product_images .small_images
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	padding: 10px 26px;
}

.product_images .small_images a
{
	display: block;
	border: 1px solid #ffffff;
}

.product_images .small_images a.now
{
	border: 1px solid #7d7d7d;
}

.files
{
	grid-column: span 2;
	display: block;
	background: #F2F3F5;
	border-radius: 20px;
	padding: 58px 100px;
}

.files div
{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 30px;
}

.files a
{
	display: block;
	font-size: 14px;
	line-height: 130%;
	position: relative;
	text-decoration: none;
	padding-left: 47px;
}

.files a:before
{
	font-size: 32px;
	position: absolute;
	left: 0;
	top: 0px;
}

.files a img
{
	margin-right: 5px;
}

.files a span
{
	color: #a9a9b9;
}

.article 
{
	color:var(--orange);
	font-size: 14px;
	line-height: 130%;
}

.info-links
{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.info-links a
{
	margin: 10px 5px;
	text-decoration: none;
	position: relative;
	font-size: 14px;
	line-height: 130%;
	padding-left: 47px;
}

.info-links a:before
{
	margin-right: 15px;
	font-size: 32px;
	top: 0px;
	left: 0;
	display: block;
	position: absolute;
}

.characters
{
	display: block;
	padding-bottom: 50px;
	margin-top: 75px;
	grid-column: span 2;
}

.characters .char
{
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-gap: 20px;
	margin: 20px 0;
}

.characters .char .char-name
{
	font-size: 25px;
	line-height: 130%;
}

.characters .char .char-val
{
	font-size: 20px;
	line-height: 130%;
}

.characters table
{
	width: 100%;
	border-collapse: collapse;
}

.characters table td
{
	padding: 10px 10px;
	color:#000;
	border-bottom: 1px solid #f1f1f1;
}

.characters table td:last-child
{
	font-weight: bold;
}

.characters table td:first-child
{
	width:200px;
}

.project_char table
{
	border-collapse: collapse;
}

.project_char table td
{
	padding: 10px;
	border-bottom: 1px solid #f1f1f1;
}

.project_char table td:last-child
{
	font-weight: bold;
	color: #000;
}

.project_char table td:first-child
{
	padding-left: 0;
}

.catalogs
{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px;
}

.pdf_catalog
{
	display: block;
	
	text-decoration: none;
}

.pdf_catalog .pc-image
{
	display: block;
	padding-top: 100%;
	background-size: cover;
	background-position: center;
	border-radius: 5px;
}

.pdf_catalog p
{
	font-size: 18px;
	line-height: 29px;
	text-align: center;
}

.pdf_catalog span
{
	display: block;
	font-size: 18px;
	line-height: 29px;
	text-align: center;
}

.city
{
	display: block;
	border:1px solid #ccc;
	margin: 5px 0;
}

.city .city_name
{
	display: block;
	color:var(--orange);;
	padding:5px 10px;
}

.city table
{
	border-collapse: collapse;
	width: 100%;
	display: none;
	font-size: 12px;
}

.city table td
{
	padding: 5px;
}

.city table td:first-child
{
	width:200px;
}

.city table td:last-child
{
	width:300px;
}

.city table td:nth-child(3)
{
	width:250px;
	padding-right: 20px; 
}

.city table thead td
{
	background: var(--orange);;
	color:var(--white);
}

.city table tbody tr:nth-child(2n) td
{
	background:#eee;
}

#shadow
{
	position: fixed;
	display: none;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.4);
}

#window
{
	background-color: var(--white);
	display: block;
	width:360px;
	min-height: 300px;
	top:20%;
	left:50%;
	padding: 10px 20px;
	margin-left: -200px;
	position: absolute;
}

#window .close
{
	display: block;
	position: absolute;
	text-decoration: none;
	font-size: 30px;
	padding: 4px 10px;
	color: var(--white);
	background-color: var(--orange);;
	top:0;
	right: 0;
}

form.callback
{
	display: block;
	position: relative;
}

form.callback .field_name
{
	display: block;
	font-size: 14px;
	font-weight: normal;
	float: none;
	padding: 0;
}

form.callback .field_input
{
	display: block;
	float: none;
	padding: 0;
}

form.callback .field_input input, form.callback .field_input textarea
{
	font-size:14px;
	padding: 5px 0;
}

form.callback .field_desc
{
	display: none;
}

form.callback .form_delimetr
{
	display: block;
	height: 10px;
}

form input[type=submit]
{
	display: block;
	width:178px;
	border: 1px solid var(--orange);
	background-color: var(--white);
	color: var(--black);
	font-size: 16px;
	text-align: center;
	padding: 16px 0;
	margin: 3px auto;
	text-decoration: none;
	border-radius: 5px;
}

form input[type=submit]:hover
{
	background-color: var(--orange);
	color: var(--white);
}

.unimposible
{
	color: #000;
	text-transform: uppercase;
	font-size: 16px;
}

.taskform
{
	display: block;
	padding: 50px 100px;
}

.taskform .form-top
{
	display: block;
	text-align: center;
	margin-bottom: 20px;
}

.taskform .form-top .form-name
{
	display: block;
	font-weight: 600;
	font-size: 16px;
	line-height: 140%;
}

.taskform .form-top .form-text
{
	display: block;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
}

.taskform .form-top .radio
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 28px;
}

.taskform .form-top .radio input
{
	display: none;
}

.taskform .form-top .radio input+label
{
	display: flex;
	height: 36px;
	border-radius: 5px;
	border: 1px solid var(--orange);
	font-weight: 400;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 16px;
	line-height: 140%;
}

.taskform .form-top .radio input:checked+label
{
	background: var(--orange);
	color: var(--white);
}

.taskform .form-input
{
	display: block;
	border: 1px solid var(--black);
	border-radius: 5px;
	min-height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	margin: 10px 0;
	position: relative;
}

.form-input.chkb
{
	/*flex-direction: column;*/
height: auto;
}

.taskform .form-input.file
{
	border-color: transparent;
}

.taskform .form-input input[type=text], .taskform .form-input input[type=email], .taskform .form-input input[type=tel], .taskform .form-input span 
{
	display: block;
	-webkit-appearance: none;
	padding: 0;
	margin: 0;
	font-weight: 400;
	font-size: 15px;
	line-height: 140%;
	width: 100%;
	border: none;
	outline: none;
}

.taskform .form-input textarea
{
	display: block;
	-webkit-appearance: none;
	padding: 0;
	margin: 0;
	font-weight: 400;
	font-size: 15px;
	line-height: 140%;
	width: 100%;
	height: 60px;
	border: none;
	outline: none;
}

.taskform input.blank-data
{
	background-color: rgba(255, 0, 0, 0.2);
}

.taskform .form-input.file span:before
{
	font-family: 'icomoon';
	content: "\e903";
	margin-right: 20px;
}

.taskform .form-input.chkb
{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.taskform .form-input.chkb>span
{
	grid-column: span 4;
}

.taskform input[type=checkbox]
{
	display: none;
}

.taskform input[type=checkbox]+label
{
	display: block;
	-webkit-appearance: none;
	padding: 0 0 0 20px;
	margin: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	width: 100%;
	border: none;
	outline: none;	
	margin: 10px 10px;
	position: relative;
}

.taskform input[type=checkbox]+label:before
{
	font-family: 'icomoon';
	content: " ";
	display: block;
	width: 16px;
	height: 16px;
	border: 1px solid var(--black);
	margin-right: 20px;
	position: absolute;
	left: 0;
	top: 2px;
	line-height: 16px;
	font-size: 12px;
	text-align: center;
}

.taskform input[type=checkbox]:checked+label:before
{
	content: "\e90b";
}

.taskform .form-input.select select, .taskform .form-input input[type=file]
{
	display: block;
	-webkit-appearance: none;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
}

.shadow2
{
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,0.5);
	align-items: center;
	justify-content: center;
	z-index: 5;
	top: 0;
	left: 0;
}

#window2
{
	display: block;
	max-height: 95vh;
	margin-top: 0vh;
	width: 730px;
	background: var(--white);
	border: 1px solid #eeeeee;
	position: relative;
	overflow: auto;
}

#window2 .icon-cros
{
	position: absolute;
	display: block;
	font-size: 25px;
	top: 10px;
	right: 10px;
	color: var(--black);
}

.sendtask
{
	display: flex;
	position: relative;
	max-width: 100%;
	width: 894px;
	border: 1px solid #C4C4C4;
	border-radius: 5px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 66px 0;
	margin-top: 50px;
}

.sendtask p
{
	font-size: 25px;
	line-height: 40px;
}

.sendtask img
{
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 30%;
}

.mheader
{
	display: none;
}

.pform
{
	max-width: 100%;
	width: 500px;
}

.pform .field_name
{
	display: block;
	padding: 15px 0 5px;
}

.pform .field_desc
{
	display: none;
}

.pform .field_input
{
	display: block;
}

.pform .field_input input, .pform .field_input textarea
{
	display: block;
	font-size: 16px;
	-webkit-appearance:none;
	padding: 10px 15px;
	border-radius: 4px;
	border:1px solid #ccc;
}

.pform input[type=submit]
{
	margin-top: 30px;
}

.partnership
{
	display: grid;
	grid-template-columns: 2fr 1fr;
	grid-gap: 100px;
} 

.partnership .stick
{
	display: block;
	position: relative;
}

.partnership .stick>div
{
	position: sticky;
	top:30px;
	padding:40px;
	background: var(--orange);
	color:var(--white);
}
.partnership .stick input[type=submit]:hover 
{
	background-color: var(--black);
}

.ms
{
	display: none;
}

@media all and (max-width: 671px)
{
	body
	{
		padding-top: 61px;
	}

	.col2 {grid-column: span 1;}

	.partnership
	{
		grid-template-columns: repeat(1, 1fr);
	}

	.ms 
	{
		display: block;
	}
	.supertop, #header_top, #knx_im, .left_menu
	{
		display: none !important;
	}

	.content
	{
		width: 100vw;
	}

	#main_menu ul
	{
		display: block;
	}

	#main_menu ul li, #main_menu ul li:last-child
	{
		display: block;
		padding: 5px 20px;
		text-align: right;
		margin: 5px 0;
	}

	#main_menu
	{
		border-top: none;
		border-bottom: 1px solid #C4C4C4;
		position: fixed;
		width: 100vw;
		top: 61px;
		left: 0;
		z-index: 100;
		display: none;
	}

	.mheader
	{
		position: fixed;
		top: 0;
		left: 0;
		display: grid;
		grid-template-columns: 60px 1fr 60px;
		height: 60px;
		width: 100vw;
		border-bottom: 1px solid #C4C4C4;
		z-index: 100;
		background: var(--white);
	}

	.mheader a
	{
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		text-decoration: none;
		color: var(--black);
		font-size: 29px;
	}

	.mheader .logo img {height: 18px;}

	#footer
	{
		padding: 15px 0;
	}
	#footer .footer_menu
	{
		float: none;
		width: 100vw;
		box-sizing: border-box;
		padding: 5px 20px;
	}

	#footer form
	{
		float: none;
		width: calc(100% - 40px);
		box-sizing: border-box;
		padding: 5px 0px;
		margin: 5px 20px;
	}

	.footer_delimetr
	{
		height: 1px;
		background: #C4C4C4;
	}

	#slider
	{
		height: 130px;
		width: calc(100% - 20px);
		margin: 10px 10px;
	}
	#slider .slide
	{
		border-radius: 5px;
	}

	#slider .slide .info_block
	{
		height: 120px;
		width: calc(100% - 38px);
		left: 19px;
		top: 5px;
		background: transparent;
		padding: 0;
	}

	#slider .slide .info_block.one-prod
	{
		grid-template-rows: 1fr;
	}

	#slider .slide .info_block.one-prod>div
	{
		display: none;
	}

	#slider .slide .info_block .info_picture>p
	{
		display: none;
	}

	#slider .slide .info_block .info_picture
	{
		flex-direction: row;
	}

	#slider .slide .info_block .info_picture img
	{
		height: auto;
		max-height: 120px;
		max-width: 30vw;
		margin: 0;
	}

	.info_picture h3
	{
		color: var(--white);
		font-weight: normal;
		font-size: 12px;
		line-height: 16px;
		display: flex;
		align-items: center;
		text-align: left;
	}

	#slider .slide_arrow, #slider .slide_arrow2
	{
		width: 6px;
		height: 11px;
		margin-top: -6px;
		background-size: cover;
	}

	#slider .slide_arrow {right: 5px;}
	#slider .slide_arrow2 {left: 5px;}

	#slider .slide .info_block a.info_picture2
	{
		grid-template-rows: 1fr;
		grid-template-columns: 30vw 1fr;
		height: 120px;
	}

	#slider .slide .info_block a.info_picture2 .ip_product_name
	{
		color: var(--white);
		font-weight: normal;
		font-size: 12px;
		line-height: 16px;
		display: flex;
		align-items: center;
		text-align: right;
	}

	#slider .slide .info_block a.info_picture2:nth-child(n+2)
	{
		display: none;
	}

	.block_headline
	{
		font-weight: 500;
		font-size: 18px;
		line-height: 28px;
	}

	.main_catalog
	{
		padding: 14px 0;
	}

	.main_catalog .block_headline
	{
		grid-column: span 3;
	}
	.main_catalog .content
	{
		box-sizing: border-box;
		padding: 0 10px;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 10px;
	}

	.cat_part span, .cat_item span
	{
		font-size: 10px;
		line-height: 16px;
	}

	.news-main
	{
		padding: 10px 10px;
	}

	.news-main .nlist
	{
		display: block;
		height: auto;
		overflow-x: auto;
		overflow-y: hidden;
	}

	.news-main .nlist .content
	{
		grid-template-columns: repeat(3, 80vw);
		grid-gap: 5vw;
	}
	.news-main.content
	{
		width: auto;
	}

	.news_item .news_anons
	{
		font-size: 10px;
		line-height: 16px;
		text-align: center;
		display: block;
	}
	.news-main .content .block_headline
	{
		padding-bottom: 20px;
	}

	.about .content
	{
		grid-template-columns: 1fr;
		box-sizing: border-box;
		padding: 0 10px;
		grid-gap: 20px;
	}

	.about iframe
	{
		height: 200px;
	}

	.main_text a
	{
		display: none;
	}

	.main_text p
	{
		font-size: 10px;
		line-height: 16px;
	}

	.bread_crumbs
	{
		overflow-x: auto;
		overflow-y: hidden;
		white-space: nowrap;
		display: flex;
		padding: 25px 10px 0;
	}

	.catalogs
	{
		grid-template-columns: 1fr;
		grid-gap: 30px;
	}

	.pdf_catalog .pc-image
	{
		padding-top: 50%;
	}

	h1
	{
		font-weight: 500;
		font-size: 18px;
		line-height: 28px;
		padding: 0 10px;
	}

	.main_content h1
	{
		padding: 0;
	}

	.content>.wrapper
	{
		grid-template-columns: 1fr;
		box-sizing: border-box;
		padding: 10px;
		margin-top: 10px;
	}

	.project-list
	{
		grid-template-columns: 1fr;
	}

	.sendtask
	{
		width: 100%;
		padding: 10px 20px;
		box-sizing: border-box;
	}

	.sendtask p
	{
		text-align: center;
		font-size: 14px;
		line-height: 18px;
	}

	.sendtask img
	{
		display: none;
	}

	.full-project
	{
		grid-template-columns: 1fr;
	}

	.full-project .project_headline, .full-project .catalog_list
	{
		grid-column: span 1;
	}

	.product-detail
	{
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}

	.product-detail iframe
	{
		width: 100%;
		height: 200px;
	}

	.product_images .small_images
	{
		display: none;
	}

	.files, .characters
	{
		grid-column: span 1;
	}

	.files
	{
		padding: 10px 20px;
		overflow-x: auto;
		overflow-y: hidden;
	}


	.files div
	{
		display: grid;
		grid-template-columns: repeat(2,60vw);
	}

	.files a
	{
		width: 50vw !important;
	}

	.files a:before
	{
		top: 17px;
	}

	.info h1
	{
		display: none;
	}

	.characters
	{
		margin-top: 15px;
	}

	.characters .char
	{
		grid-template-columns: 1fr;
	}
	.characters .char .char-name
	{
		font-size: 18px;
		line-height: 28px;
	}

	.characters .char .char-val
	{
		font-size: 10px;
		line-height: 16px;
	}

	#window2
	{
		width: 100%;
		box-sizing: border-box;
	}

	.taskform
	{
		padding: 30px 10px;
	}

	.taskform .form-top .form-name, .taskform .form-top .form-text
	{
		font-size: 15px;
		line-height: 20px;
	}

	.taskform .form-top .radio
	{
		grid-template-columns: 1fr;
		grid-gap: 10px;
	}

	.taskform .form-top .radio input+label
	{
		font-size: 15px;
		line-height: 30px;
		height: 46px;
	}

	.taskform input[type=checkbox]+label
	{
		box-sizing: border-box;
		font-size: 15px;
		line-height: 20px;
		margin: 10px 0px;
	}

	.taskform .form-input input[type=text], .taskform .form-input input[type=email], .taskform .form-input input[type=tel], .taskform .form-input span
	{
		font-size: 15px;
		line-height: 20px;
	}

	.taskform .form-input
	{
		height: 46px;
	}

	.taskform .form-input.file
	{
		padding: 0;
	}
}